<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	version="2.3">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />

&lt;!DOCTYPE html&gt;
<html lang="ja">
<head>
	<title>Sing out</title>
</head>

<body>
	<p>ありがとうございました。</p>
	<p>またのお越しをお待ちしております。</p>

	<script>
		myDate = new Date();
		document.write(myDate.toLocaleString());
		window.open("about:blank","_top").close();
	</script>

	<jsp:scriptlet>
		session.invalidate();
		final String cxPath = request.getContextPath();
		response.sendRedirect( cxPath + "/jsp/index.jsp" );
	</jsp:scriptlet>
</body>
</html>

</jsp:root>
